Subject: [Nel] time_service

From: "Vianney Lecroart" <[email-masked]>
Date: Fri, 5 Oct 2001 17:11:50 +0200

Hello,

There was a "bug" in the time_service that "crash" when starting the service
without any message. If you have this problem, you can remove the last
function in the time_service.cpp that look like NLMISC_COMMAND (time,
"displays the universal time", "") or wait tomorrow and cvs update NeL and
NeLNS.
Sorry for this.

Vianney Lecroart
---
lead network programmer / nevrax.com
icq#: 6870415
homepage: http://ace.planet-d.net
www.geekcode.com: GCS/E d- s+++: a-- C+++$ UL++ P- L+++>+$ E+>- W++ N+ o? K-
w++$ O- M- V- PS- PE? Y PGP t 5? X+ R- tv++ b- DI D+ G e++ h+ r-- y?